# ``twisted`.`web`.`template`.`CharRef``

class documentation

`class CharRef: (source)`

View In Hierarchy

A numeric character reference. Given a separate representation in the DOM so that non-ASCII characters may be output as pure ASCII.

Present Since
12.0

Method | `__repr__` | Undocumented
Instance Variable | `ordinal` | The ordinal value of the unicode character to which this object refers.

def __repr__(self): (source)

Undocumented

Returns
`str` | Undocumented

ordinal: `int` = (source)
The ordinal value of the unicode character to which this object refers.